PDA

Visualizza versione completa : galactic civilizations



scarzello
08-02-2007, 19.37.07
Ho prelevato le vostre traduzioni di galactic civilizations, ma... c' un problema.
Come spiegato nella pagina del vostro sito, la traduzione applicabile solo dopo aver installato la patch 1.05 del gioco; purtroppo questa introvabile! Sul sito ufficiale c' solo la patch 1.12, e con quella la traduzione funziona.. a spizzichi e bocconi!
Non sapete dove posso reperire la patch 1.05?

CavaliereOmbra
10-02-2007, 17.00.41
Attiva i messaggi personali (PM) nel tuo profilo e avvisami quando l'hai fatto. :)

--- EDIT ---
Caso risolto.